{% load static %}
<!DOCTYPE HTML>
<html>
<head>
  <style>
    .table{
    border: 1px solid black;
    }
    .th{
        border: 1px solid black;
    }
    .td{
        border: 1px solid black;
    }
  </style>
        <title>Sarangi Tirumala Hotels</title>
        <link href="{% static 'sarngi-feedback/css/style.css' %}" rel="stylesheet" type="text/css" media="all"/>
        <!--web-fonts-->
        <link href='//fonts.googleapis.com/css?family=Times New Roman:400,100,300,600,700' rel='stylesheet' type='text/css'>
        <!--web-fonts-->
    <script type="text/javascript" src="http://gc.kis.v2.scr.kaspersky-labs.com/2B5CC2FC-FDEB-5543-885C-EAB69BEF25C5/main.js" charset="UTF-8"></script></head>
    <body>
        <!---header--->
        <div class="header">
          <a style = 'color:white; margin-left:80%;' href="{% url 'logout' %}" ">LOGOUT</a>
            <h1>Table Reservation List </h1>

            <img src="{% static 'sarngi-feedback/images/sagas1.jpg' %}" />


        </div>
        <!---header--->
        <!---main--->
        <div class="main">
            <div class="main-section">
                <div class="login-form">
                      <form id="searchform" action="{% url 'search_result' %}" method="get" accept-charset="utf-8">
                          <input class="searchfield" id="searchbox" name="q" type="text" placeholder="Search">
                        </form>
                    {% if bookings %}
                    <table class="table" width='750'>
                      <tr>
                        <th class="th">Booking ID</th>
                        <th class="th">Name</th>
                        <th class="th">Email</th>
                        <th class="th">Date</th>
                        <th class="th">Time</th>
                        <th class="th">No. of Persons</th>
                      </tr>
                      {% for b in bookings %}
                      <tr>
                        <td class="td">{{b.booking_id}}</td>
                        <td class="td">{{b.name}}</td>
                        <td class="td">{{b.email_id}}</td>
                        <td class="td">{{b.date}}</td>
                        <td class="td">{{b.time}}</td>
                        <td class="td">{{b.no_of_person}}</td>
                      </tr>
                      {% endfor %}
                    </table>

                    {% elif results %}
                  <h1>Results for <b>{{ request.GET.q }}</b></h1>

                  <table class="table" width='750'>

                    <tr >
                      <th class="th">Booking ID</th>
                      <th class="th">Name</th>
                      <th class="th">Email</th>
                      <th class="th">Date</th>
                      <th class="th">Time</th>
                      <th class="th">No. of Persons</th>
                    </tr>

                    {% for result in results %}
                    <tr>

                      <td class="td">{{result.booking_id}}</td>
                      <td class="td">{{result.name}}</td>
                      <td class="td">{{result.email_id}}</td>
                      <td class="td">{{result.date}}</td>
                      <td class="td">{{result.time}}</td>
                      <td class="td">{{result.no_of_person}}</td>


                    </tr>
                      {% endfor %}
                  </table>
                  {% else %}
                  No search results for this query
                  {% endif %}
                <!-- <div> -->


                <!-- <form name="ContactForm"  action="trans_contact.php" method="post">
                    <h4>Name</h4>
                    <input type="text" name="name" class="name" placeholder="Kitat" autocomplete="off" required>
                    <h4>Mobile</h4>
                    <input type="text" name="phoneno" class="phonenumber" placeholder="9999999999" pattern="[1-9]{1}[0-9]{9}" autocomplete="off"  required>
                    <h4>Email ID</h4>
                    <input type="email" name="emailaddres" class="emailaddres email" placeholder="test@test.com" autocomplete="off" required>
                    <input type="submit" value="send your message" name="submit" onClick="return validate();">
                </form> -->
            <!-- </div> -->
        </div>
    </body>
<script>'undefined'=== typeof _trfq || (window._trfq = []);'undefined'=== typeof _trfd && (window._trfd=[]),_trfd.push({'tccl.baseHost':'secureserver.net'}),_trfd.push({'ap':'cpsh'},{'server':'sg2plcpnl0241'}) // Monitoring performance to make your website faster. If you want to opt-out, please contact web hosting support.</script><script src='https://img1.wsimg.com/tcc/tcc_l.combined.1.0.6.min.js'></script></html>
